<!DOCTYPE html>
<html>
<head>
<title>Bol test - Mancala game</title>
<link href="/webjars/bootstrap/css/bootstrap.min.css" rel="stylesheet">
<link href="/main.css" rel="stylesheet">
<script src="/webjars/jquery/jquery.min.js"></script>
<script src="/webjars/sockjs-client/sockjs.min.js"></script>
<script src="/webjars/stomp-websocket/stomp.min.js"></script>
<script src="/app.js"></script>
</head>
<body>
	<div id="main-content" class="container">
		<div class="row row-centered">
			<div class="row row-centered">
				<span id="status"></span>
			</div>
			<div class="col-sm-1 col-centered">
				<span>Home</span>
				<button id="6" class="btn btn-default btn-circle btn-primary">0</button>
			</div>
			<div class="col-sm-3 col-centered">
				<div class="row row-centered">
					<div class="btn-group">
						<button id="5" type="button" class="btn btn-primary custom"
							onclick="move(5)">0</button>
						<button id="4" type="button" class="btn btn-primary custom"
							onclick="move(4)">0</button>
						<button id="3" type="button" class="btn btn-primary custom"
							onclick="move(3)">0</button>
						<button id="2" type="button" class="btn btn-primary custom"
							onclick="move(2)">0</button>
						<button id="1" type="button" class="btn btn-primary custom"
							onclick="move(1)">0</button>
						<button id="0" type="button" class="btn btn-primary custom"
							onclick="move(0)">0</button>
					</div>
				</div>
				<div class="row row-centered">
					<div class="btn-group">
						<button id="7" type="button" class="btn btn-danger custom"
							onclick="move(7)">0</button>
						<button id="8" type="button" class="btn btn-danger custom"
							onclick="move(8)">0</button>
						<button id="9" type="button" class="btn btn-danger custom"
							onclick="move(9)">0</button>
						<button id="10" type="button" class="btn btn-danger custom"
							onclick="move(10)">0</button>
						<button id="11" type="button" class="btn btn-danger custom"
							onclick="move(11)">0</button>
						<button id="12" type="button" class="btn btn-danger custom"
							onclick="move(12)">0</button>
					</div>
				</div>
			</div>
			<div class="col-sm-1 col-centered">
				<span>Visitor</span>
				<button id="13" class="btn btn-default btn-circle btn-danger">0</button>
			</div>
		</div>

		<div class="row row-centered">
			<div class="col col-centered">
				<form class="form-inline">
					<div class="form-group">
						<label for="joingame">Create or join to game:</label>
						<button id="joingame" class="btn btn-default" type="submit">Create
							or Join</button>
					</div>
				</form>
			</div>
		</div>
		<div class="row row-centered">
			<div class="col col-centered">
				<form class="form-inline">
					<div class="form-group">
						<label for="restart">Restart game </label>
						<button id="restart" class="btn btn-default" type="submit">Restart
							Game</button>
					</div>
				</form>
			</div>
		</div>
		<div class="row row-centered">
			<div class="col col-centered">If restart, update one of the two
				navigators, and press create or join button to join the restarted
				game</div>
		</div>

		<div class="row row-centered">
			<span id="message"></span>
		</div>


	</div>
	</div>
</body>
</html>